body{background:url(http://tv.sohu.com/upload/hdtv200902171955/bg01.gif) repeat-x top;}
#channelLOGO{height:110px;background:url(http://i1.itc.cn/20090807/2d2_2903a06f_b3ab_4ffb_a550_18a0592df07c_0.jpg) no-repeat;}
#nav .r,#nav .btn,#nav .search span{background:url(http://tv.sohu.com/upload/hdtv200902171955/icon.gif) no-repeat;}
#channelLOGO .left{height:35px;overflow:hidden;}

#nav{height:53px;color:#000;line-height:22px;text-align:left;}
#nav a{color:#000;}
#nav .navA{width:193px;margin-left:6px;}
#nav .navB{width:206px;}
#nav .navC{width:197px;}
#nav .r{width:378px;margin-top:13px;background-position:0 -130px;}
#nav dl{margin:6px auto 0;}
#nav dl a{margin:0 6px;}
#nav dt{width:52px;float:left;font-weight: bold;}
#nav .navA dt{width:39px;}
#nav dd{float:right;width:154px;}
#nav .navC dd{width:144px;}
#nav .tx{width:180px;height:21px;margin:0 6px 0 30px;float:left;display:inline;color:#777;line-height:22px;}
#nav .btn{cursor:pointer;float:left;width:61px;height:26px;border:0;background-position:0 -70px;color:#FFF;line-height:26px;font-size:14px;}
#nav .search span{float:right;width:78px;height:26px;background-position:0 -100px;font-size:14px;line-height:26px;text-align:center;}

.snList .pt p{width:165px;float:right;}
.snList .pt div{ margin-right:5px; }
